@charset "UTF-8";

/*楽しく笑顔で元気に鍛えるトランポリンライフワーク*/
.mainCopy{
	font-size: 3em;
	margin: 13% auto;
	}

.topmain-copy1,.topmain-copy2{
	color: #fff;
	font-weight: 600;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.30);
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
	}


/*SCROLL DOWN*/
.scrolldown{
	text-align: center;
	position: absolute;
	top:auto;
	right: 0px;
	left: 0px;
	bottom:20px;
	}

.scrolldown-icon img{
	width: 40px;
    margin-bottom: 10px;
    text-align: center;
	}

.scrolldown-text{
    color: #fff;
    font-weight: 500;
	bottom: 50px;
    letter-spacing: 0.05em;
	font-size: 0.8em;
	}

/*アイコン*/
.iconSpace{
	margin-top: 130px;
	}

.top-icon1,.top-icon2,.top-icon3{
	text-align: center;
	}

.top-icon1 img{
	width: 50px;
	}

.top-icon2 img{
	width: 55px;
	}

.top-icon3 img{
	width: 50px;
	}

.h2copy{
	font-weight: 600;
	text-align: center;
	color: #238E3A;
	font-size: 1.6em;
	margin: 20px auto;
	font-feature-settings : "palt";
	padding: 0 5%;
	line-height: 1.4em;
	}

.copy-text{
	text-align: center;
	line-height: 1.8em;
	font-size: 0.9em;
	margin: 0 auto;
	}

/*YouTube動画*/
.movephoto{
	text-align: center;
	margin: 50px auto 0px;
	}

@media only screen and (min-width: 1051px){
.video-container iframe,
.video-container object,
.video-container embed {
	position: relative;
	max-width: 1000px;
	width: 90%;
	height: 562.5px;
	margin: 0 auto;
}
}

@media only screen and (max-width: 1050px){

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	text-align: center;
}
	
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	}
}

.copytext-list{
	font-weight: 500;
	text-align: center;
	line-height: 2.2em;
	margin: 20px auto 60px;
	
	background-image: url(../img/top-flame-mo.png);
	background-position: center 0%;
	background-repeat: no-repeat;
	}

@media only screen and (max-width: 330px){

.copytext-list{
	font-size: 0.75em;
	padding: 40px;
	background-size: 95% auto;
	}
}

@media only screen and (min-width: 331px) and (max-width: 376px){

.copytext-list{
	font-size: 0.9em;
	padding: 40px;
	background-size: 95% auto;
	}
}

@media only screen and (min-width: 377px) and (max-width: 450px){

.copytext-list{
	font-size: 0.9em;
	padding: 40px;
	background-size: 90% auto;
	}
}

@media only screen and (min-width: 451px) and (max-width: 630px){

.copytext-list{
	font-size: 0.9em;
	padding: 40px;
	background-size: 95% auto;
	}
}

@media only screen and (min-width: 631px){

.copytext-list{
	font-size: 1.2em;
	padding: 70px;
	background-size: 530px auto;
	margin-top: 10px;
	}
}

.topphoto100 img{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	}


/*Googleストリートビュー*/
@media only screen and (max-width: 1200px){
#wrapper {
    position: relative;
	width: 100%;
	}
}

@media only screen and (min-width: 1201px){
#wrapper {
    position: relative;
	max-width: 1300px;
	margin: 0 auto;
	}
}

#wrapper:before {
    content:"";
    display: block;
    padding-top: 56.25%; /* 高さと幅の比を16:9に固定。9/16*100=56.25 */
	}

#content {
    position: absolute;
    top: 0;
    left: 10%;
	right: 10%;
    width: 80%;
    height: 100%;
	}


.toto-kakomi{
	border: 1px solid #238E3A;
	padding: 10px;
	margin: 50px 0px;
	}

.midashi{
	background-color: #E8F2D9;
	font-weight: 400;
	color: #238E3A;
	line-height: 1.3em;
	text-align: center;
	font-feature-settings:"palt";
	}

@media only screen and (min-width: 896px){

.midashipc{
	float: left;
	margin-right: 20px;
	padding: 20px 10px;
	}

.midashimo{
	display: none;
	}
}

@media only screen and (max-width: 895px){
.midashimo{
	width: 100%;
	height: 40px;
	margin-bottom: 10px;
	line-height: 40px;
	}

.midashipc{
	display: none;
	}
}

.naiyou{
	line-height: 1.8em;
	font-size: 0.95em;
	font-feature-settings:"palt";
	}

.fb-goodz{
	margin: 60px auto;
	}

.fb-container{
	margin-bottom: 50px;
	}

.fbobi{
	background-color: #4A6598;
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin-bottom: 15px;
	padding-left: 20px;
	color: #fff;
	}

.fbobi img{
	width: 90px;
	height: auto;
	margin-left: 10px;
	margin-top: -2px;
	}

.fb-page {
    display:block !important;
    width:100%;
    max-width:500px;
    margin-left:auto;
    margin-right:auto;
    height:370px;
	}

.goodzobi{
	background-color: #238E3A;
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin-bottom: 15px;
	padding-left: 20px;
	font-weight: 500;
	}

.goodzobi a{
	color: #fff;
	}

.goodzobi a:hover{
	text-decoration: none;
	color: #fff;
	}

.goodzimg :hover{
	opacity: 0.7;	
}


.banner-img{
	margin-bottom: 20px;
	}

.banner-img a:hover{
	opacity: 0.7;	
}

.pace-running .wrap {
            display:none;
        }


